<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<AlertItemVLayout name="alert1buttonVL" float="true" width="340" height="206" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
		<HorizontalLayout height="36">
			<Label name="alertheader" align="center" valign="center" text="Tips" textcolor="0x00DFDFDF" font="1"/>
		</HorizontalLayout>				
		<HorizontalLayout name="alert1buttonHL" height="96" inset="20,0,20,0">
			<Label name="alertBodyContent" textcolor="0x00DFDFDF" textpadding="0,16,0,0" align="center" mulline="true"/>
		</HorizontalLayout>
		<HorizontalLayout height="63">
			<Label name="alerttimer" float="true" pos="130,0,0,0" width="20" height="20" align="center" visible="false"/>
			<AlertButton name="alertBtnConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="130,14,0,0" width="90" height="43" align="center" valign="center" userdata="alert1btnconfirm" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" userdata="alertbutton" pumptype="1" font="1"/>
		</HorizontalLayout>
	</AlertItemVLayout>
</Window>